# KamiApiMerchantV1MerchantDeployDeleteReq

## Properties

| Name              | Type       | Description | Notes                  |
| ----------------- | ---------- | ----------- | ---------------------- |
| **merchantUid**   | **string** | 商户uid     | [default to undefined] |
| **singleRoadUid** | **string** | 单通道uid   | [default to undefined] |

## Example

```typescript
import { KamiApiMerchantV1MerchantDeployDeleteReq } from './api';

const instance: KamiApiMerchantV1MerchantDeployDeleteReq = {
  merchantUid,
  singleRoadUid
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
